<?xml version="1.0"?>
<doc>
    <assembly>
        <name>UserWin</name>
    </assembly>
    <members>
        <member name="T:UserWin.UXBusyOverlayHelpers">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXBusyAsFalseConverter">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXBusyToOverlayVisibilityConverter">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXResourceKeys">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXApplication">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXAppWaiting">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXDisplayAppWaitingStatusCallback">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXReportAppWaitingErrorCallback">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXAppWaitingStatus">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXBusyOverlay">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXGradualBusyOverlay">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXLittleBusyOverlay">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXSimpleBusyOverlay">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXWaitCursorBusyOverlay">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXCommand">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXCursor">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXDesignHelpers">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXDispatcher">
            <summary>
            </summary>
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize(System.Action)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize``1(System.Func{``0})">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Action)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize``1(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Func{``0})">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize(System.Boolean,System.Action)">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize``1(System.Boolean,System.Func{``0})">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize(System.Type[],System.Action)">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize``1(System.Type[],System.Func{``0})">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Boolean,System.Action)">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize``1(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Boolean,System.Func{``0})">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize``1(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Type[],System.Func{``0})">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.Synchronize(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Type[],System.Action)">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.BeginOrInvoke(System.Action)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXDispatcher.BeginOrInvoke(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Action)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXDispatcher.SynchronizeEx(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Type[],System.Action,System.Reflection.Assembly,System.Int32)">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.SynchronizeEx``1(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Type[],System.Func{``0},System.Reflection.Assembly,System.Int32)">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:System.Exception" />
        </member>
        <member name="M:UserWin.UXDispatcher.BeginOrInvokeEx(System.Nullable{System.Windows.Threading.DispatcherPriority},System.Action,System.Reflection.Assembly,System.Int32)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="T:UserWin.UXDrawingSurfice">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXFocus">
            <summary>
            </summary>
        </member>
        <member name="M:UserWin.UXFocus.StrictMoveToFirstElementOf(System.Windows.UIElement)">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:CommonHelpers.HOperationFailedException" />
        </member>
        <member name="M:UserWin.UXFocus.StrictFocusEx(System.Object)">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:CommonHelpers.HOperationFailedException" />
        </member>
        <member name="T:UserWin.UXForegroundOperation">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UHWndHelpers">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXInput">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.HProcessElementCallback">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXLogicalTreeHelper">
            <summary>
            </summary>
        </member>
        <member name="M:UserWin.UXLogicalTreeHelper.StrictFindLogicalNode``1(System.Windows.FrameworkElement,System.String)">
            <exception cref="T:CommonHelpers.HOperationFailedException" />
        </member>
        <member name="T:UserWin.UXMenu">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXMessageBox">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXMuteShowMessageExtraInfo">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXShowMessageExtraInfo">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXMouse">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXPage">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXUIElement">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXVideo">
            <summary>
            </summary>
        </member>
        <member name="P:UserWin.UXVideo.DpiX">
            <exception cref="T:CommonHelpers.HOperationFailedException" />
        </member>
        <member name="P:UserWin.UXVideo.DpiY">
            <exception cref="T:CommonHelpers.HOperationFailedException" />
        </member>
        <member name="T:UserWin.HVisualObjectPredicate">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXVisualTreeHelper">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXWaitCursor">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXWindow">
            <summary>
            </summary>
        </member>
        <member name="M:UserWin.UXWindow.FromHandle(System.IntPtr)">
            <exception cref="T:System.ArgumentNullException" />
            <exception cref="T:CommonHelpers.HOperationFailedException" />
        </member>
        <member name="M:UserWin.UXWindow.EnableSystemMenuCloseItem(System.Windows.Window)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXWindow.EnableSystemMenuCloseItem(System.Windows.Window,System.Boolean)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXWindow.DisableSystemMenuCloseItem(System.Windows.Window)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXWindow.UpdateSystemMenuCloseItem(System.Windows.Window)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="M:UserWin.UXWindow.CancelClosing(System.Windows.Window)">
            <exception cref="T:System.ArgumentNullException" />
        </member>
        <member name="T:UserWin.UXWinResources">
            <summary>
            </summary>
        </member>
        <member name="T:UserWin.UXWMessageHelpers">
            <summary>
            </summary>
        </member>
        <member name="M:UserWin.UXWMessageHelpers.WaitMessage">
            <exception cref="T:System.ComponentModel.Win32Exception" />
        </member>
        <member name="T:UserWin.UXWMInputHelpers">
            <summary>
            </summary>
        </member>
        <member name="M:UserWin.UserWin_Library.Access">
            <exception cref="T:System.TypeInitializationException" />
        </member>
        <member name="T:CommonHelpers.UserWin_Info">
            <summary>
            Assembly information and related
            </summary>
        </member>
        <member name="T:XamlGeneratedNamespace.GeneratedInternalTypeHelper">
            <summary>
            GeneratedInternalTypeHelper
            </summary>
        </member>
        <member name="M:XamlGeneratedNamespace.GeneratedInternalTypeHelper.CreateInstance(System.Type,System.Globalization.CultureInfo)">
            <summary>
            CreateInstance
            </summary>
        </member>
        <member name="M:XamlGeneratedNamespace.GeneratedInternalTypeHelper.GetPropertyValue(System.Reflection.PropertyInfo,System.Object,System.Globalization.CultureInfo)">
            <summary>
            GetPropertyValue
            </summary>
        </member>
        <member name="M:XamlGeneratedNamespace.GeneratedInternalTypeHelper.SetPropertyValue(System.Reflection.PropertyInfo,System.Object,System.Object,System.Globalization.CultureInfo)">
            <summary>
            SetPropertyValue
            </summary>
        </member>
        <member name="M:XamlGeneratedNamespace.GeneratedInternalTypeHelper.CreateDelegate(System.Type,System.Object,System.String)">
            <summary>
            CreateDelegate
            </summary>
        </member>
        <member name="M:XamlGeneratedNamespace.GeneratedInternalTypeHelper.AddEventHandler(System.Reflection.EventInfo,System.Object,System.Delegate)">
            <summary>
            AddEventHandler
            </summary>
        </member>
    </members>
</doc>
